## d1xx-user 12 SP1A.210812.016 N970FXXS7HVD5 release-keys
- Manufacturer: samsung
- Platform: universal9825
- Codename: d1
- Brand: samsung
- Flavor: d1xx-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: N970FXXS7HVD5
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/d1xx/d1:12/SP1A.210812.016/N970FXXS7HVD5:user/release-keys
- OTA version: 
- Branch: d1xx-user-12-SP1A.210812.016-N970FXXS7HVD5-release-keys
- Repo: samsung/d1
